LOOKUP_RESOURCE(9)

NAME
lookup_resource - find an existing resource by a resource start address

SYNOPSIS

struct resource * lookup_resource(struct resource * root, resource_size_t start);

ARGUMENTS

root
    root resource descriptor

start
    resource start address

DESCRIPTION

Returns a pointer to the resource if found, NULL otherwise

COPYRIGHT